<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

<main>
      
    <section id="productsSection">

    	<h3>Products Offered</h3>

    	<table border="1">
    		<thread>
    			<tr>
    				<th>Package</th>
    				<th>Price</th>
    				<th>Description</th>
    			</tr>
    		</thread>	

    		<tbody>
    			<tr>
    				<td>Basic</td>
    				<td>&#8369;500.00</td>
    				<td>Package includes a fully functional website with desired specifications.</td>
    			</tr>

    			<tr>
    				<td>Premium</td>
    				<td>&#8369;1000.00</td>
    				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
    			</tr>
    		</tbody>
    		<tfoot>
    			<tr>
    				<th colspan="3">
    					Additional features after initial project is inclusive of charges.
    				</th>
    			</tr>
    		</tfoot>
    	</table>
    </section>	

    <section id="formsSection">

    <h3>Contact Form</h3>
    	<form action="https://google.com">
    		<label for="fname">First Name:</label>
				<br>
				<input type="text" name="first name" id="fname" required="autocomplete">
				<br>
				<label for="Lname">Last Name:</label>
				<br>
				<input type="text" name="last name" id="last name" required="autocomplete">
				<br>
				<label for="email">Email:</label>
				<br> 
				<input type="email" name="email" id="email" required="autocomplete">
				<br>
				<label for="tel">Contact Number:</label>
				<br> 
				<input type="number" name="contact number" id="Cnumber" required="autocomplete">
				<br>
                <label for="Servicetype">Service Type:</label>
                <br>
				<select name="Servicetype" id="serviceInput">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contat1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id=" contactt2" value="Phone">
				<label for="contact2">Phone</label>
				<br>
				<label>Package</label>
				<br>
				<input type="radio" name="Package" id="package1" value="Basic">
				<label for="package1">Basic</label>
					<br>
				<input type="radio" name="Package" id="package2" value="Premium">
				<label for="package2">Premium</label>
				<br>

				<label>Message:</label>
				<br>
				<textarea cols="50" rows="10"></textarea>
				<br>

				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>


    		
    	</form>

    </section>


</main>

</body>
</html>